Bug 860741 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED DUPLICATE of bug 847485
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:bcc7d12b5520249388ea5f677e1...
:
: 861606 862045 865064 869652 875304 875542 879230 879763 879887 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 11:34 EDT by Chad Feller
Modified: 2012-11-29 17:40 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-29 17:40:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Xorg.0.log (51.42 KB, text/plain)
2012-09-26 11:34 EDT, Chad Feller
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-26 11:34 EDT, Chad Feller
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (383 bytes, text/plain)
2012-09-26 11:34 EDT, Chad Feller
no flags Details

  None (edit)
Description Chad Feller 2012-09-26 11:34:44 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.4-1.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/X (0x400000+0x47f32) [0x447f32]
:2: /usr/bin/X (xf86PostButtonEvent+0xd6) [0x490566]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f02671b4000+0x61a6) [0x7f02671ba1a6]
:4: /usr/bin/X (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/X (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x3133800000+0xefe0) [0x313380efe0]
:7: /lib64/libpixman-1.so.0 (0x314c400000+0x14b4e) [0x314c414b4e]
:8: /lib64/libpixman-1.so.0 (0x314c400000+0x144c6) [0x314c4144c6]
:9: /lib64/libpixman-1.so.0 (0x314c400000+0x42177) [0x314c442177]
:10: /lib64/libpixman-1.so.0 (pixman_image_composite32+0x3d6) [0x314c409fd6]
:11: /usr/lib64/xorg/modules/libfb.so (fbComposite+0x1d8) [0x7f026ad32a88]
:12: /usr/lib64/xorg/modules/libexa.so (0x7f026ab04000+0x11fdd) [0x7f026ab15fdd]
:13: /usr/lib64/xorg/modules/libexa.so (0x7f026ab04000+0xe898) [0x7f026ab12898]
:14: /usr/bin/X (0x400000+0x102139) [0x502139]
:15: /usr/bin/X (0x400000+0xfb0a4) [0x4fb0a4]
:16: /usr/bin/X (0x400000+0x3447a) [0x43447a]
:17: /usr/bin/X (0x400000+0x23485) [0x423485]
:18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3132c21735]
:19: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 Chad Feller 2012-09-26 11:34:46 EDT
Created attachment 617611 [details]
File: Xorg.0.log
Comment 2 Chad Feller 2012-09-26 11:34:48 EDT
Created attachment 617612 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Chad Feller 2012-09-26 11:34:50 EDT
Created attachment 617613 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-28 15:25:07 EST
*** Bug 861606 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-28 15:25:22 EST
*** Bug 862045 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-28 15:25:24 EST
*** Bug 865064 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-28 15:25:29 EST
*** Bug 875304 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-11-28 15:25:31 EST
*** Bug 879230 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2012-11-28 15:25:34 EST
*** Bug 879763 has been marked as a duplicate of this bug. ***
Comment 10 Adam Jackson 2012-11-28 15:25:37 EST
*** Bug 879887 has been marked as a duplicate of this bug. ***
Comment 11 Adam Jackson 2012-11-29 15:12:20 EST
*** Bug 869652 has been marked as a duplicate of this bug. ***
Comment 12 Adam Jackson 2012-11-29 15:12:25 EST
*** Bug 875542 has been marked as a duplicate of this bug. ***
Comment 13 Adam Jackson 2012-11-29 17:40:58 EST

*** This bug has been marked as a duplicate of bug 847485 ***

Note You need to log in before you can comment on or make changes to this bug.